Need your suggestion....

Discussion in 'Wii - Hacking' started by ravihpa, Apr 12, 2009.

Apr 12, 2009

Need your suggestion.... by ravihpa at 3:51 PM (1,092 Views / 0 Likes) 9 replies

  1. ravihpa
    OP

    Member ravihpa GBAtemp Advanced Fan

    Joined:
    Apr 11, 2007
    Messages:
    591
    Country:
    India
    Hi guys,

    I need your suggestion. My US Wii is currently on 3.2U with Wiikey 1 at 1.9s, and I have the latest version of HBC installed. Now, I am interested in playing Madworld, and I know it's got an update (not sure which).

    Suggest me as to how should I go ahead and update my Wii with the latest "custom/modified firmware" so my Wii can play all the latest games and still be open to all the homebrew the Wii scene has to offer. As of now, am going the regular way of burning the backup on a DVD and playing it. Will check out the USB loader once it gets more stable [​IMG]

    Thank you so much for all the help. [​IMG]

    Edit: I saw the "NOOB PARADISE" thread after making this thread [​IMG] Sorry for that [​IMG]
     
  2. ravihpa
    OP

    Member ravihpa GBAtemp Advanced Fan

    Joined:
    Apr 11, 2007
    Messages:
    591
    Country:
    India
    Sorry for the double post guys but....just point me in the right direction, and I'll do the rest [​IMG]
     
  3. jservs7

    Member jservs7 GBAtemp Advanced Fan

    Joined:
    May 14, 2008
    Messages:
    891
    Country:
    Puerto Rico
    I have your same setup revipha and I think the only thing I did was update my shop channels and update to Waninikoko's cIOS36 Rev 9.

    Not sure if there is another cIOS you may have to add, but I know I didn't have to do much to play MadWorld fine on my system. [​IMG]
     
  4. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    - Install cIOS rev10
    - Update to System Menu 4.0 through the normal nintendo wifi update
    - patch your IOS60 with the trucha Bug (through one of the installers http://www.megaupload.com/?d=PN6WIJRI [take out your gamecube memcards before using those] or manually by patching the ios60.wad with freethebug and isntalling it through wad manager
    - use Waninkokos IOS Downgrader (not cIOS Downgrader)
    - install preloader
    - enjoy the newest firmware with all homebrew-functions still in takt. ^^
     
  5. ravihpa
    OP

    Member ravihpa GBAtemp Advanced Fan

    Joined:
    Apr 11, 2007
    Messages:
    591
    Country:
    India
    Thanx a lot for all the help and info Slowking, but there is a little hiccup. I have no way to connect my Wii to the internet [​IMG] I have wireless EVDO internet (with a stupid USB modem) connected to my home computer. Is there a workaround to this ? [​IMG] In this situation, is there anything else you would like to recommend me [​IMG]

    Thanx a lot again dude [​IMG]
     
  6. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    easiest: Nintendo Wifi USB Stick. [​IMG]

    I suppose you could look with any title deleter which IOSs you are missing to get to 4.0, download those with NUSD to your computer, install them with wad manager, download the System menu with NUSD and install it with wad.manager etc.
    But that would probably be a little bit to complicated [​IMG]

    In that case I would just advise you to stay on 3.2 for the time being, install preloader and block disc-updates via hacks.ini (explained on the wiibrew page about preloader).
    You'll have to install install new IOSs manually for games from time to time (if they don't run you'll probably need a IOS that you don't have on your Wii. I believe Brickblocker tell you which IOS that game uses.)
    That should be easiest way...
     
  7. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    You just want a) being able to play your games and b) being able to use all homebrew including the usb loader, right?

    Do you care about a custom menu or the VC from sd loading feature? If not, you don't need internet and you don't have to mess that much around with your Wii:
    - Install the HBC if you haven't done it yet
    - Install Starfall and disable disc update check(to stay at 3.2 firmware), don't ever upgrade your firmware execpt by installing IOS wads manually
    - Install IOS37, IOS38, IOS53 and IOS55 wads manually to be able to play the latest games
    you will always find the IOS you need to install for a game of the game disc itself, wufe is a very handy application to extract the IOS wads from discs
    - only patch your discs if you really really need it, like region patches if the game doesn't work if you don't patch, don't brickblock your discs
    - Get Gecko OS and make sure you can run it from the HBC, this allows you to run most import games
    done
     
  8. Slowking

    Member Slowking GBAtemp Maniac

    Joined:
    Dec 31, 2006
    Messages:
    1,396
    Country:
    Germany
    Well I would use preloader with a hacks.ini for that purpose. But other than that, what WiiPower said. ^^
     
  9. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    I prefer starfall over preloader if a) your are at 3.2 anyway and b) you only want the disc update check. Preloader changes a lot more of the system than starfall does, if you only need the features starfall provides, starfall is the hack of your choice.
     
  10. ravihpa
    OP

    Member ravihpa GBAtemp Advanced Fan

    Joined:
    Apr 11, 2007
    Messages:
    591
    Country:
    India
    Wow....thanx a LOT for all the help guys. Really appreciate it. I'll get all the stuff together and will post here if I need any help with all the things stated above [​IMG]

    Thank you so much [​IMG]
     

Share This Page